/* 断点 */
@media (min-width: 768px) {
    
}
@media (min-width: 1024px) {
    
}
@media (min-width: 1440px) {
    header .hero-body .columns{padding: 0 1.5rem;}
    header .hero-body img{width: 60%;} /* 顶部导航 -> 首屏3D图标 */
    .pos-seo header .hero-body img{width: 62% !important;} /* 顶部导航 -> 首屏3D图标（SEO优化特有） */
    .webbuild header .hero-body img{width: 75% !important;} /* 顶部导航 -> 首屏3D图标（网站建设特有） */
}
@media (min-width: 1600px) {
    header .hero-body .columns{padding: 0 3rem;}
    header .hero-body img{width: 50%;} /* 顶部导航 -> 首屏3D图标 */
    .pos-seo header .hero-body img{width: 50% !important;} /* 顶部导航 -> 首屏3D图标（SEO优化特有） */
    .webbuild header .hero-body img{width: 68% !important;} /* 顶部导航 -> 首屏3D图标（网站建设特有） */
}

/* 全局 -> 平滑滚动 */
html {scroll-behavior: smooth;}

/* 不换行 */
.is-nowrap{white-space: nowrap;}

/* 单行文本溢出省略 */
.is-ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
/* 两行溢出省略 */
.is-ellipsis-2 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all; /* 防止英文/数字不换行 */
}
/* 三行溢出省略 */
.is-ellipsis-3 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    word-break: break-all; /* 防止英文/数字不换行 */
}

/* 表单文本 -> 禁止缩放 */
.textarea {resize:none;}

/* 自定义边框 */
.border{border-radius: 1rem; border: 1px solid #efefef;}

/* 顶部导航 -> 过渡效果 */
.navbar {transition: all 0.3s ease-in-out;}
/* 顶部导航 -> brand */
.navbar-brand .navbar-item img {
    width: 4rem;
    max-height: 4rem;
    border-radius: 0.75rem;
}
.navbar-menu .navbar-item {font-size: 1.15rem;}
/* 顶部导航 -> 下拉箭头 */
.navbar-link:not(.is-arrowless):after{margin-top: -0.5rem; inset-inline-end: 1.5rem;}
/* 顶部导航 -> 菜单图标 */
.navbar-menu .navbar-item i {font-size: 1.25rem;}
.navbar-menu .navbar-dropdown .navbar-item i{font-size: 1.05rem;}
/* 顶部导航 -> 菜单导航 */
.navbar-menu .navbar-dropdown .navbar-item {font-size: 1.05rem;}
/* 顶部导航 -> 地区服务 */
.region-service .dropdown-content {height: 66vh; overflow: auto;}
.region-service .dropdown-content .icon-text {
    font-size: 1rem;
    display: block;
    max-width: 10rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
/* 顶部导航 -> 首屏文案 */
header .hero-body .has-text-weight-semibold{font-size: 2.35rem;}
header .hero-body .gradation-background{margin: 1rem 0; padding: 0.75rem 0 0.75rem 1rem;}

/* Hero横幅 */
.is-fullheight-with-navbar {
    background-image: url('/website/wwwtuchi01com/images/hero/hero-bg.jpg');
    background-size: cover;
    background-position: center;
}
/* Hero横幅->元素 */
.hero-body .gradation-background {
    background-image: linear-gradient(to right, #0050e1, transparent);
}
.hero-body .description {max-width: 38rem;}
.hero-foot .tabs .is-active a {color: #ffffff;}

/* 侧边导航 */
aside {position: fixed; z-index: 40; top: 50%; right: 0;}
aside .aside-item i {font-size: 1.25rem;}
aside .aside-item span {
    margin-bottom: 0.75rem;
    border-radius: 0.75rem;
    box-shadow: 3px 3px 3px #33333333;
}

/* 底部导航 -> 背景 */
footer {
    margin-top: 4rem;
    background: url('/website/wwwtuchi01com/images/background/footer-bg.png'), linear-gradient(to bottom, #0050e1, #003399);
    background-repeat: no-repeat;
    background-position: right bottom;
}
/* 底部导航 -> 细微下边框 */
footer .nav-menu{border-bottom: 1px solid #ffffff55;}
/* 底部导航 -> 文字颜色 */
footer h1, footer .contact .title{color: #ffffff !important}
footer h1, footer .contact .subtitle{color: #ffffff !important}
/* 底部导航 -> 联系我们 */
footer .contact p{font-size: 1.2rem; color: #ffffff !important}
/* 底部导航 -> 主营服务 */
footer .mainly-business h2{font-size: 1.2rem;}
footer .mainly-business a{color: #ffffff !important;}
footer .mainly-business a:hover{color: #ffffffaa !important;}
footer .mainly-business p{font-size: 0.85rem; color: #ffffff99 !important;}
/* 底部导航 -> 媒体显示 */
footer .media img{max-width: 11rem; border-radius: 0.5rem; border: 3px solid #ffffff;}
/* 底部导航 -> 版权信息 */
footer .copyright img{width: 1.2rem; height: 1.2rem;}
/* 底部导航 -> 友链合作 */
.link-cooperation .dropdown-content .dropdown-item{padding-inline-end: 1.5rem;}

/* 服务行业 */
.service-industry .box{display: flex; flex-direction: column; align-items: center;}
.service-industry .box i{font-size: 2.5rem; margin-bottom: 0.5rem;}

/* 模态框 -> Phone */
#modal-phone .columns{max-height: 180px;}
#modal-phone .columns img{height: 100%;}